/* ------------------------------
    mixin
------------------------------ */
/* ------------------------------
    page_news_list
------------------------------ */
#page_news_list {
 /* sec_search */
 /* sec_list */ }
#page_news_list #sec_search .ttl {
 font-size: 1.8rem;
 line-height: 1.4;
 margin-bottom: 2em; }
#page_news_list #sec_search .ttl .sawarabi {
 display: inline-block;
 margin-top: .5em; }
#page_news_list #sec_search .ttl img {
 max-height: 8vw; }
#page_news_list #sec_search .box {
 margin-top: 2rem;
 background: rgba(50, 57, 60, 0.1);
 padding: 2rem 4rem; }
#page_news_list #sec_search .box .category {
 display: flex;
 flex-wrap: wrap; }
#page_news_list #sec_search .box .category .item {
 margin: .3em 0; }
#page_news_list #sec_search .box .category .item + .item {
 margin-left: .5em; }
#page_news_list #sec_search .box .category .item * {
 display: inline-block;
 font-size: 1.4rem;
 line-height: 1.4;
 min-width: 6em;
 padding: .2em 1em;
 text-align: center;
 border: 1px solid #32393c;
 color: #32393c;
 transition: color .3s ease, background-color .3s ease; }
#page_news_list #sec_search .box .category .item span,
#page_news_list #sec_search .box .category .item a:hover {
 background: #32393c;
 color: #fff;
 opacity: 1; }
#page_news_list #sec_search .box .category .item.news span,
#page_news_list #sec_search .box .category .item.news a:hover {
 border-color: #8a0b0a;
 background: #8a0b0a;
 color: #fff; }
#page_news_list #sec_search .box .category .item.topics span,
#page_news_list #sec_search .box .category .item.topics a:hover {
 border-color: #d2a323;
 background: #d2a323;
 color: #fff; }
#page_news_list #sec_search .box .category .item.info span,
#page_news_list #sec_search .box .category .item.info a:hover {
 border-color: #209663;
 background: #209663;
 color: #fff; }
#page_news_list #sec_search .box .search form {
 display: flex;
 justify-content: space-between; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search form {
  display: block; } }
#page_news_list #sec_search .box .search input,
#page_news_list #sec_search .box .search .select .button p {
 height: 3em;
 line-height: 3em; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search input,
 #page_news_list #sec_search .box .search .select .button p {
  width: 100% !important; } }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search input,
 #page_news_list #sec_search .box .search .select {
  margin: .3em 0; } }
#page_news_list #sec_search .box .search input[type='text'] {
 width: 16em;
 background: #262b2d;
 color: #fff;
 border-radius: 100px;
 padding: 0 1.5em;
 transition: background-color .3s ease; }
#page_news_list #sec_search .box .search input[type='text']::placeholder {
 color: #fff; }
#page_news_list #sec_search .box .search input[type='text']:hover {
 background: #4e585c; }
#page_news_list #sec_search .box .search .select {
 position: relative; }
#page_news_list #sec_search .box .search .select .button p {
 width: 18em;
 background: #262b2d;
 color: #fff;
 padding: 0 1em;
 position: relative;
 transition: background-color .3s ease; }
#page_news_list #sec_search .box .search .select .button p:hover {
 background-color: #4e585c;
 cursor: pointer; }
#page_news_list #sec_search .box .search .select .button p::before {
 content: '';
 background: url(../img/news/list/search_select.svg) no-repeat center/contain;
 position: absolute;
 right: .8em;
 top: 50%;
 transform: translateY(-50%);
 width: .8em;
 height: .8em; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search .select .button p {
  font-size: 2.0rem; } }
#page_news_list #sec_search .box .search .select .button.active p::before {
 transform: translateY(-50%) scale(1, -1); }
#page_news_list #sec_search .box .search .select .option {
 position: absolute;
 left: 0;
 top: 100%;
 width: 100%;
 max-height: 0;
 overflow: hidden;
 z-index: 10;
 background: #f2f2f2;
 overflow-y: auto; }
#page_news_list #sec_search .box .search .select .option.active {
 max-height: 300px;
 border: 1px solid #262b2d; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search .select .option.active {
  max-height: 50vw; } }
#page_news_list #sec_search .box .search .select .option input {
 display: none; }
#page_news_list #sec_search .box .search .select .option label {
 display: block;
 width: 100%;
 padding: 1em 2em;
 cursor: pointer; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_search .box .search .select .option label {
  font-size: 2.0rem;
  padding: .5em 2em; } }
#page_news_list #sec_search .box .search .select .option li:nth-child(odd) label {
 background: #d8d8d8; }
#page_news_list #sec_search .box .search .submit {
 background: #c3c3c3 url(../img/news/list/search_submit.svg) no-repeat left 0.8em center/auto 50%;
 color: #fff;
 width: 12em;
 pointer-events: none; }
#page_news_list #sec_search .box .search .submit.active {
 background-color: #8e1413;
 pointer-events: auto; }
#page_news_list #sec_list {
 margin-top: 6rem; }
#page_news_list #sec_list .list {
 display: flex;
 flex-wrap: wrap;
 margin-bottom: 2rem; }
#page_news_list #sec_list .list .item {
 display: block;
 width: calc( ( 100% - 9rem ) / 4);
 margin-left: 3rem;
 margin-right: -1px; }
@media screen and (min-width: 768px) {
 #page_news_list #sec_list .list .item:nth-child(4n+1) {
  margin-left: 0; }
 #page_news_list #sec_list .list .item:nth-child(n+5) {
  margin-top: 5rem; } }
@media screen and (max-width: 767px) {
 #page_news_list #sec_list .list .item {
  width: 100%;
  margin-left: 0; }
 #page_news_list #sec_list .list .item:nth-child(n+2) {
  margin-top: 3rem; } }
#page_news_list #sec_list .list .item .img {
 width: 100%;
 height: 29rem;
 position: relative;
 overflow: hidden; }
#page_news_list #sec_list .list .item .img img {
 width: 100%; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_list .list .item .img {
  height: 90vw; } }
#page_news_list #sec_list .list .item .inner {
 padding: 1.5rem;
 color: #606f75; }
#page_news_list #sec_list .list .item .inner .cate {
 display: inline-block;
 font-size: 1.3rem;
 line-height: 1.6;
 min-width: 6em;
 background: #8a0b0a;
 color: #fff;
 text-align: center;
 padding: 0 1em; }
#page_news_list #sec_list .list .item .inner .cate.info {
 background: #209663; }
#page_news_list #sec_list .list .item .inner .cate.topics {
 background: #d2a323; }
#page_news_list #sec_list .list .item .inner .date {
 float: right;
 font-size: 1.4rem;
 line-height: 1.8; }
#page_news_list #sec_list .list .item .inner .ttl {
 font-size: 1.5rem;
 line-height: 1.6;
 font-weight: bold;
 margin: 1em 0;
 min-height: calc( (1.4rem * 1.6) * 3);
 overflow: hidden;
 clear: both; }
@media screen and (max-width: 767px) {
 #page_news_list #sec_list .list .item .inner .ttl {
  font-size: 2.0rem; } }
#page_news_list #sec_list .list .item .inner .tag {
 text-align: right;
 font-size: 0; }
#page_news_list #sec_list .list .item .inner .tag * {
 color: #7f8c92;
 font-size: 1.2rem;
 line-height: 1.4; }
#page_news_list #sec_list .list .item .inner .tag *:nth-child(n+2)::before {
 content: '/';
 margin: 0 .5em; }
#page_news_list #sec_list .list .item a {
 display: block;
 transition: background-color .3s ease;
 height: 100%; }
#page_news_list #sec_list .list .item a:hover {
 opacity: 1;
 background: #8a0b0a;
 box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2); }
#page_news_list #sec_list .list .item a:hover .inner {
 color: #fff; }
#page_news_list #sec_list .list .item a:hover .inner .cate {
 background: #fff !important;
 color: #8a0b0a !important; }
#page_news_list #sec_list .list .item a:hover .inner .tag * {
 color: #fff; }

/* ------------------------------
    page_news_detail
------------------------------ */
#page_news_detail #sec_detail {
 margin-bottom: 8rem;
 /* detail_header */
 /* detail_main */
 /* detail_footer */ }
#page_news_detail #sec_detail .detail_header .flex {
 background: #8a0b0a;
 color: #fff;
 height: 49rem; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_header .flex {
  display: block;
  height: auto; } }
#page_news_detail #sec_detail .detail_header .flex .img {
 flex: 0 0 auto;
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center;
 width: 70rem;
 margin-left: 4rem; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_header .flex .img {
  width: 100%;
  height: 25rem;
  margin-left: 0; } }
#page_news_detail #sec_detail .detail_header .flex .detail {
 padding: 4rem 4rem 8rem;
 position: relative;
 flex: 1 1 auto; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_header .flex .detail {
  padding: 3rem 3rem 8rem; } }
#page_news_detail #sec_detail .detail_header .flex .detail .cate {
 display: inline-block;
 background: #fff;
 color: #8a0b0a;
 padding: 0 1em;
 font-size: 1.4rem; }
#page_news_detail #sec_detail .detail_header .flex .detail .date {
 font-size: 1.6rem;
 float: right; }
#page_news_detail #sec_detail .detail_header .flex .detail .sttl {
 position: relative;
 margin: 2rem 0 1rem; }
#page_news_detail #sec_detail .detail_header .flex .detail .sttl span {
 display: inline-block;
 font-size: 2.2rem;
 line-height: 1.2;
 font-style: italic;
 background: #8a0b0a;
 padding-right: .5em;
 position: relative;
 z-index: 10; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_header .flex .detail .sttl span img {
  width: 12rem; } }
#page_news_detail #sec_detail .detail_header .flex .detail .sttl::before {
 content: '';
 position: absolute;
 bottom: .5em;
 left: 0;
 width: calc( 100% + 4rem);
 border-bottom: 1px solid #fff; }
#page_news_detail #sec_detail .detail_header .flex .detail .ttl {
 font-size: 2.8rem;
 line-height: 1.4;
 font-weight: bold; }
#page_news_detail #sec_detail .detail_header .flex .detail .tag {
 position: absolute;
 right: 4rem;
 bottom: 3rem;
 text-align: right;
 font-size: 0; }
#page_news_detail #sec_detail .detail_header .flex .detail .tag * {
 font-size: 1.4rem;
 line-height: 1.4; }
#page_news_detail #sec_detail .detail_header .flex .detail .tag *:nth-child(n+2)::before {
 content: '/';
 margin: 0 .5em; }
#page_news_detail #sec_detail .detail_header .flex.topics {
 background: #d2a323; }
#page_news_detail #sec_detail .detail_header .flex.topics .detail .cate {
 color: #d2a323; }
#page_news_detail #sec_detail .detail_header .flex.topics .detail .sttl span {
 background: #d2a323; }
#page_news_detail #sec_detail .detail_header .flex.info {
 background: #209663; }
#page_news_detail #sec_detail .detail_header .flex.info .detail .cate {
 color: #209663; }
#page_news_detail #sec_detail .detail_header .flex.info .detail .sttl span {
 background: #209663; }
#page_news_detail #sec_detail .detail_header .flex.no-image {
 height: auto; }
#page_news_detail #sec_detail .detail_header .flex.no-image .detail {
 width: 100%; }
#page_news_detail #sec_detail .detail_header .flex.no-image .detail .sttl::before {
 width: 100%; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_header .flex.no-image {
  background: transparent !important;
  color: #32393c;
  padding: 0; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail {
  padding: 0 0 4rem; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .cate {
  display: inline-block;
  background: #8a0b0a;
  color: #fff; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .date {
  display: inline-block;
  float: none;
  margin-left: 1em; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .sttl span {
  color: #8e1413;
  background: transparent; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .sttl::before {
  border-bottom-color: #8e1413;
  left: 9em;
  width: calc( 100% - 9em); }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .tag {
  right: 0;
  bottom: 0; }
 #page_news_detail #sec_detail .detail_header .flex.no-image .detail .tag * {
  color: #8e1413; }
 #page_news_detail #sec_detail .detail_header .flex.no-image.topics .detail .cate {
  background-color: #d2a323;
  color: #fff; }
 #page_news_detail #sec_detail .detail_header .flex.no-image.info .detail .cate {
  background-color: #209663;
  color: #fff; } }
#page_news_detail #sec_detail .detail_main {
 margin: 6rem 0 12rem; }
#page_news_detail #sec_detail .detail_main p {
 margin: 1.5em 0; }
#page_news_detail #sec_detail .detail_main img {
 margin: 1em 0; }
#page_news_detail #sec_detail .detail_main img.alignleft {
 float: left;
 margin-right: 1em;
 margin-bottom: 1em; }
#page_news_detail #sec_detail .detail_main img.alignright {
 float: right;
 margin-left: 1em;
 margin-bottom: 1em; }
#page_news_detail #sec_detail .detail_main img.aligncenter {
 display: block;
 margin: 1em auto; }
#page_news_detail #sec_detail .detail_main iframe {
 display: block;
 margin: 0 auto;
 width: 56rem;
 height: 31.5rem; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_main iframe {
  width: 100%;
  height: 20rem; } }
#page_news_detail #sec_detail .detail_main h2 {
 font-size: 1.8rem;
 line-height: 1.625;
 font-weight: bold;
 margin: 3rem 0; }
#page_news_detail #sec_detail .detail_main table {
 border-collapse: collapse;
 width: 100%;
 margin: 3rem 0; }
#page_news_detail #sec_detail .detail_main table th, #page_news_detail #sec_detail .detail_main table td {
 border-bottom: 1px solid #ccc;
 padding: 1.5em 0;
 text-align: left;
 vertical-align: top; }
#page_news_detail #sec_detail .detail_main table th {
 padding-right: 2em;
 min-width: 20%; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_main table {
  display: block;
  border-top: 1px solid #ccc; }
 #page_news_detail #sec_detail .detail_main table tbody, #page_news_detail #sec_detail .detail_main table tr, #page_news_detail #sec_detail .detail_main table th, #page_news_detail #sec_detail .detail_main table td {
  display: block; }
 #page_news_detail #sec_detail .detail_main table th, #page_news_detail #sec_detail .detail_main table td {
  padding: 1em 0; }
 #page_news_detail #sec_detail .detail_main table th {
  padding-bottom: 0;
  border-bottom: none;
  font-weight: bold; }
 #page_news_detail #sec_detail .detail_main table td {
  padding-top: .5em; } }
#page_news_detail #sec_detail .detail_main ul,
#page_news_detail #sec_detail .detail_main ol {
 margin: 3rem 0;
 counter-reset: item; }
#page_news_detail #sec_detail .detail_main ul li,
#page_news_detail #sec_detail .detail_main ol li {
 line-height: 1.6;
 padding-left: 1.5em;
 position: relative;
 margin: .5em 0; }
#page_news_detail #sec_detail .detail_main ul li::before {
 content: '';
 position: absolute;
 left: 0;
 top: .5em;
 width: .5em;
 height: .5em;
 border-radius: 100%;
 background: #666; }
#page_news_detail #sec_detail .detail_main ol li::before {
 counter-increment: item;
 content: counter(item) ".";
 position: absolute;
 left: 0;
 top: 0;
 color: #000; }
#page_news_detail #sec_detail .detail_main p:not(.btn_arrow):not(.btn_red):not(.btn_white) a, #page_news_detail #sec_detail .detail_main table a, #page_news_detail #sec_detail .detail_main li a {
 color: #8e1413;
 border-bottom: 1px solid transparent; }
#page_news_detail #sec_detail .detail_main p:not(.btn_arrow):not(.btn_red):not(.btn_white) a:hover, #page_news_detail #sec_detail .detail_main table a:hover, #page_news_detail #sec_detail .detail_main li a:hover {
 opacity: 1;
 border-bottom-color: #8e1413; }
#page_news_detail #sec_detail .detail_main p:not(.btn_arrow):not(.btn_red):not(.btn_white) a[target='_blank']::after, #page_news_detail #sec_detail .detail_main table a[target='_blank']::after, #page_news_detail #sec_detail .detail_main li a[target='_blank']::after {
 content: '';
 background: url(../img/common/ico_blank.svg) no-repeat center/contain;
 display: inline-block;
 width: 1em;
 height: .8em;
 margin-left: .3em; }
#page_news_detail #sec_detail .detail_main hr {
 display: block;
 margin: 5rem 0;
 border: none;
 border-top: 1px dotted #ccc; }
#page_news_detail #sec_detail .detail_main .btn_arrow {
 margin-top: 4rem;
 text-align: left; }
#page_news_detail #sec_detail .detail_main .btn_arrow > * {
 font-size: 1.8rem; }
#page_news_detail #sec_detail .detail_footer .others {
 background: rgba(50, 57, 60, 0.1);
 padding: 6rem 0; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_footer .others .slider {
  width: 80%; } }
#page_news_detail #sec_detail .detail_footer .others .slider .item {
 display: block; }
#page_news_detail #sec_detail .detail_footer .others .slider .img {
 width: 100%;
 height: 26rem;
 position: relative;
 overflow: hidden; }
#page_news_detail #sec_detail .detail_footer .others .slider .img img {
 width: 100%; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner {
 padding: 1.5rem;
 color: #606f75; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .cate {
 display: inline-block;
 font-size: 1.3rem;
 line-height: 1.6;
 min-width: 6em;
 background: #8a0b0a;
 color: #fff;
 text-align: center;
 padding: 0 1em; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .cate.info {
 background: #209663; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .cate.topics {
 background: #d2a323; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .date {
 float: right;
 font-size: 1.4rem;
 line-height: 1.8; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .ttl {
 font-size: 1.4rem;
 line-height: 1.6;
 font-weight: bold;
 margin: 1em 0;
 min-height: calc( (1.4rem * 1.6) * 3);
 overflow: hidden;
 clear: both; }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_footer .others .slider .inner .ttl {
  font-size: 2.0rem; } }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .tag {
 text-align: right;
 font-size: 0; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .tag * {
 color: #7f8c92;
 font-size: 1.2rem;
 line-height: 1.4; }
#page_news_detail #sec_detail .detail_footer .others .slider .inner .tag *:nth-child(n+2)::before {
 content: '/';
 margin: 0 .5em; }
#page_news_detail #sec_detail .detail_footer .others .slider a {
 display: block;
 transition: background-color .3s ease;
 height: 100%; }
#page_news_detail #sec_detail .detail_footer .others .slider a:hover {
 opacity: 1;
 background: #8a0b0a;
 box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2); }
#page_news_detail #sec_detail .detail_footer .others .slider a:hover .inner {
 color: #fff; }
#page_news_detail #sec_detail .detail_footer .others .slider a:hover .inner .cate {
 background: #fff !important;
 color: #8a0b0a !important; }
#page_news_detail #sec_detail .detail_footer .others .slider a:hover .inner .tag * {
 color: #fff; }
#page_news_detail #sec_detail .detail_footer .others .slick-list {
 margin: 0 -1rem; }
#page_news_detail #sec_detail .detail_footer .others .slick-track {
 margin-left: 0;
 margin-right: 0; }
#page_news_detail #sec_detail .detail_footer .others .slick-slide {
 margin: 0 1rem;
 padding: 2rem 0; }
#page_news_detail #sec_detail .detail_footer .others .slick-arrow {
 background: url(../img/common/page_ttl.svg) no-repeat center/contain;
 position: absolute;
 left: -8rem;
 top: 20rem;
 height: 3rem;
 width: 3rem;
 font-size: 0; }
#page_news_detail #sec_detail .detail_footer .others .slick-arrow.slick-next {
 left: auto;
 right: -8rem;
 transform: scale(-1, 1); }
@media screen and (max-width: 767px) {
 #page_news_detail #sec_detail .detail_footer .others .slick-arrow {
  left: -5rem; }
 #page_news_detail #sec_detail .detail_footer .others .slick-arrow.slick-next {
  left: auto;
  right: -5rem; } }
